RubyGems Navigation menu

polymorpheus 1.1.0

Provides a database-friendly method for polymorphic relationships

Versions:

  1. 2.1.0 - June 20, 2014 (17.5 KB)
  2. 2.0.1 - November 9, 2013 (16.5 KB)
  3. 2.0.0 - September 19, 2013 (15.5 KB)
  4. 1.1.3 - June 10, 2013 (14 KB)
  5. 1.1.2 - December 23, 2012 (13.5 KB)
Show all versions (10 total)

Development Dependencies:

Authors:

  • Barun Singh

Owners:

2d300b632014dcfbac81834c04c8fed3A70410682bd132d5edf76b42189ebb45

Total downloads 9,083

For this version 872

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'polymorpheus', '~> 1.1.0' = Copy to clipboard Copied!

install:
gem install polymorpheus -v 1.1.0 = Copy to clipboard Copied!

Links: